.main-wrapper-header-div-logo {
	width:260px;
	height:90px;
	float:left;
	padding-top:24px;
}
.main-wrapper-header-div-res-right {
	width:640px;
	height:auto;
	float:right;
}
.main-wrapper-header-res-right-1 {
	width:600px;
	height:35px;
	float:right;
}
.main-wrapper-header-res-right-2 {
	width:131px;
	height:auto;
	float:right;
}
.main-wrapper-header-res-right-3 {
	width:502px;
	height:auto;
	float:right;
	padding-right:7px;
	text-align:right;
	margin-top:44px;
}
.main-wrapper-header-menu-div-1 {
	width:auto;
	height:14px;
	float:right;
	padding-top:1px;
	padding-left:12px;
	border-left:solid #4d4535 1px;
}
.main-wrapper-header-menu-div-2 {
	width:auto;
	height:14px;
	float:right;
	padding-top:1px;
	padding-left:12px;
	padding-right:12px;
	border-left:solid #4d4535 1px;
}
.main-wrapper-header-menu-div-3 {
	width:auto;
	height:14px;
	float:right;
	padding-top:1px;
	padding-left:12px;
	padding-right:12px;
}


.new-links a{
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	text-transform:uppercase;
	color:#B6AD95;
	text-align:center;
}

.new-links a:hover {
	color:#958865;
}

.main-login{
	width:451px; 
	height:60px; 
	float:left;
}

.login-row{
	width:149px;
	height:40px;
	float:left;
	margin-right:12px;
}

.login-row>label{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#B6AD95;
	font-weight:bold;
}

.login-txt-input{
	width:123px;
	height:12px;
	background-color:#E6E0D6;
	border:solid 1px #CAC4BA;
}

.login-btn{
	width:auto;
	height:auto;
	margin-top:19px;
	background-color:#990;
	float:left;
	margin-right:12px;
	background-color:#372D20;
	border:solid 1px #DCDCDC;	
	font-size:10px;
	cursor:pointer;
	color:#DCDCDC;
}
.login-btn:hover{
	background-color:#A7A197;
}


.pop-up{
	width:100%;
	height:auto;
	background-color:#930;
	position:absolute;
	z-index:999;
	display:none;
	background:url('../images/bg-n.png');
	padding-top:50px;
}

.pop-up-inner{
	width:387px;
	height:auto;
	background-color:#FFF;
	margin:auto;
	padding:20px;
	z-index:9999;
	box-shadow:2px 2px 20px black;
}
	
.reg-close-btn{
	width:35px;
	height:35px;
	float:right;
	position:relative;
	left:30px;
	bottom:30px;
	background-color:#06F;
	background:url('../images/fancybox_sprite.png');
	cursor:pointer;
}

.txt-lbl{
	width:150px;
	float:left;
}

.txt-input{
	width:200px;
	float:left;
}

.btn-input{
	background-color:#372D20;
	border:1px solid #DCDCDC;
	color:#DCDCDC;
	padding:10px;
	width:100px;
	cursor:pointer;
	font-weight:bold;
}

.regi-row{
	width:100%;
	float:left;
	margin-bottom:15px;
}

.top-user-login{
	display:none;
}

.login-click{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#B6AD95;
	cursor:pointer;
	display:block;
	float:right;
	width:100px;
	margin-right:20px;
}

.error{
	font-size:10px;
	color:#900 !important;
	float:left;
	line-height:15px; !important;
}


.pop-up-2{
	width:100%;
	height:auto;
	position:absolute;
	z-index:999;
	display:none;
	/*background:url('../images/bg-n.png');*/
	padding-top:50px;
}